#include<stdio.h>
#include<stdlib.h>

int main ()
{
    unsigned int B,C,A,k=256;
    scanf("%u%u",&B,&C);

    if(B>=0 && B<=500)
    {

        if(C>=0 && C<=500)

            if(B==C)
                A=k -B;

            else if(B>C)
            {
                if(B >= k)
                    A=0;
                else
                    A= k-B;
            }

             if(C>B)
             {
                if (C>=k)
                    A=0;
                else
                    A=k-C;
             }

             else if(C+B >= k)
                    A=0;

    printf("%d",A);
    }
    system("pause");
    return 0;
}